body{
	background: rgb(55,91,171);
	background: linear-gradient(200deg, rgba(55,91,171,1) 0%, rgba(175,227,255,1) 100%);
}

h1,h2,h3,h4,h5,h6{
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	padding-top: 0em;
	padding-bottom: 0em;
}

h2{
	font-size:225%;
}

h3{
	font-size:150%;
}

h4{
	font-size:125%;
}

p{
	margin-top:0.5em;
	margin-bottom:0.5em;
}

a{
	color:#000;
}

a:hover{
	color:#5f5;
	animation-duration:0.5s;
	animation-delay:0;
	animation-name:focusblink;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-timing-function:step-start;
}

.centered{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

#header h1{
	color:#fff;
	-webkit-text-stroke:1px #000;
	text-shadow:2px 2px 0px #f00, 4px 4px 1px #000, 8px 12px 1px #00000080;
	font-family:sans;
	font-weight:bold;
	font-size:4em;
	padding-top:0;
	padding-bottom:0;
	margin-top:0;
	margin-bottom:0.25em;
}

#header h1 a{
	text-decoration:none;
	color:#fff;
}

#header h1 a:hover{
	color:#5f5;
}

hr{
	border:4px outset #888;
	padding:0.25em;
	background-image:url("./media/bg_stonepattern.png");
	box-shadow:5px 4px rgba(0,0,0,0.5);
}

hr.smallbar{
	border:2px outset #888;
	padding:0.1em;
	background-image:url("./media/bg_stonepattern.png");
	box-shadow:4px 3px rgba(0,0,0,0.5);
}

hr.thinbar{
	border:1px outset #888;
	padding:0.1em;
	background-image:url("./media/bg_stonepattern.png");
	box-shadow:2px 2px rgba(0,0,0,0.5);
}

ul li{
	list-style-type: "⚾ ";
}

pre{
	background-color:rgba(0,0,0,0.5);
	color:#fff;
	padding:0.5em;
}

.outbox{
	border: 4px outset #888;
	padding-left:0.5em;
	padding-right:0.5em;
	padding-top:0.25em;
	padding-bottom:0.25em;
	box-shadow:5px 4px rgba(0,0,0,0.5);
}

.inbox{
	border: 4px inset #888;
	padding-left:0.5em;
	padding-right:0.5em;
	padding-top:0.25em;
	padding-bottom:0.25em;
}

.ballbg{
	background-image:url("./media/bg_baseballs.png");
}

.stonebg{
	background-image:url("./media/bg_stonepattern.png");
}

.darkbg{
	background-image:url("./media/bg_stonedark.png");
}

.button{
}

.biginsettext{
	font-family:Arial,Helvetica,sans;
	font-weight:bold;
	font-style:italic;
	text-shadow:-1px -1px 0px #888, 1px 1px 0px #ccc;
	text-transform: uppercase;
}

.writing{
	font-family:Mistral,script;
	font-size:2.5em;
}

.pnamescriptblue{
	color:#5ff;
	text-shadow:-1px -1px 0px #55f, 1px 1px 0px #55f, -1px 1px 0px #55f, 1px -1px 0px #55f;
}

.pnamescriptred{
	color:#fbb;
	text-shadow:-1px -1px 0px #a33, 1px 1px 0px #a33, -1px 1px 0px #a33, 1px -1px 0px #a33;
}

.graystroke{
	color:#ccc;
	text-shadow:-1px -1px 0px #222, 1px 1px 0px #222, -1px 1px 0px #222, 1px -1px 0px #222;
}

.descwhiteblue{
	color:#fff;
	text-shadow:-1px -1px 0px #008, 1px 1px 0px #55f;
	font-weight:bold;
}

.descwhiteblue a{
	color:#5f5;
}

.insettext{
	color:#000;
	text-shadow:-1px -1px 0px #666, 1px 1px 0px #bbb;
	font-weight:bold;
}

.insetDisabled{
	color:rgba(0,0,0,0);
	text-shadow:-1px -1px 0px #777, 1px 1px 0px #ccc;
	font-weight:bold;
}

@keyframes focusblink{
	50%{
		color:#ff5;
	}
}

.button{
	border:3px outset #000;
	border-radius:8px;
	box-shadow:2px 2px 0 #000, -2px -2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000;
	padding: 0.25em;
	font-size:130%;
	text-align:center;
	display:inline-block;
	margin-left:0.25em;
	margin-right:0.25em;
	margin-top:0.25em;
}

.disabledButton{
	border:3px outset #000;
	border-radius:8px;
	box-shadow:2px 2px 0 #000, -2px -2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000;
	padding: 0.25em;
	font-size:130%;
	text-align:center;
	display:inline-block;
	margin-left:0.25em;
	margin-right:0.25em;
	margin-top:0.25em;
}

.button2{
	border-image-slice: 20 20 20 20;
	border-image-width: 20px 20px 20px 20px;
	border-image-outset: 0px 0px 0px 0px;
	border-image-repeat: repeat repeat;
	border-image-source: url("./media/button_tall.png");
	border-style: solid;
	padding: 0.5em;
	font-size:130%;
}

.button:hover{
	color:#5f5;
	animation-duration:0.5s;
	animation-delay:0;
	animation-name:focusblink;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-timing-function:step-start;
}

.darkbg{
	background-color:rgba(0,0,0,0.5);
}

.capTrimPreview{
	padding-left:5em;
	padding-right:5em;
}

.capTrimColor0{ background: linear-gradient(90deg, rgba(0,0,44,1) 0%, rgba(36,36,109,1) 100%); }
.capTrimColor1{ background: linear-gradient(90deg, rgba(69,16,16,1) 0%, rgba(255,146,146,1) 100%); }
.capTrimColor2{ background: linear-gradient(90deg, rgba(8,48,16,1) 0%, rgba(138,235,134,1) 100%); }
.capTrimColor3{ background: linear-gradient(90deg, rgba(36,0,65,1) 0%, rgba(219,134,255,1) 100%); }
.capTrimColor4{ background: linear-gradient(90deg, rgba(109,48,0,1) 0%, rgba(255,211,142,1) 100%); }
.capTrimColor5{ background: linear-gradient(90deg, rgba(113,77,12,1) 0%, rgba(255,243,150,1) 100%); }
.capTrimColor6{ background: linear-gradient(90deg, rgba(48,81,16,1) 0%, rgba(207,255,154,1) 100%); }
.capTrimColor7{ background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(162,162,150,1) 100%); }
.capTrimColor8{ background: linear-gradient(90deg, rgba(52,36,20,1) 0%, rgba(211,174,138,1) 100%); }
.capTrimColor9{ background: linear-gradient(90deg, rgba(0,44,105,1) 0%, rgba(170,170,255,1) 100%); }
.capTrimColorA{ background: linear-gradient(90deg, rgba(113,0,0,1) 0%, rgba(255,150,150,1) 100%); }
.capTrimColorB{ background: linear-gradient(90deg, rgba(0,65,65,1) 0%, rgba(81,178,178,1) 100%); }
.capTrimColorC{ background: linear-gradient(90deg, rgba(16,16,69,1) 0%, rgba(166,203,255,1) 100%); }
